@charset "utf-8";
/*
ELEMENT STYLE ---------------------------
*/
html{ overflow:-moz-scrollbars-vertical;height:100%}
*{margin:0; padding:0}
body h1, h2, h3, h4, h5, h6, ul, li, img, p, textarea, input , select, table{margin:0px;padding:0px;border:0px;} 
body{background:#FFFFFF url(../images/bg/body.jpg) center top no-repeat;font:11px Tahoma; color:#181818;}
a{text-decoration:none;color:#083a75}
a:hover{text-decoration: none;color:#009EE0}
input{font:11px Tahoma; color:#000000;}
ul{list-style:none; margin:0; padding:0}
table {border-collapse: collapse;border-spacing: 0;}
/*Global STYLE ---------------------------
*/							
#global{width:985px; margin:0 auto; position:relative}
#global #header{width:985px;}
#global #header .menu-top{width:985px; z-index:1;float:right; margin-bottom:18px; clear:both;position:relative;}
#global #header .menu-top .logo{position:absolute;/*width:261px;*/height:141px;z-index:9999999;left:71px;top:0px; cursor:pointer;}
#global #header .BtAccueil{position:absolute; top:0; left:370px;}
#animShema {position:absolute; top:290px; z-index:100; width:986px; background:#fff;}
#global #header .menu-top ul{float:right;}
#global #header .menu-top li{background:url(../images/pictos/puce-menu-top.gif) right 6px no-repeat; padding:4px 11px 0 11px;float:left}
#global #header .menu-top li a{color:#FFFFFF}
#global #header .menu-top li.last{background-image: none;float:left}
#global #header .menu-top .ElementCle{height:21px; float:right; margin-right:8px;}
#global #header .menu-top .ElementCle ul{float:left; display:inline; background:url(../images/bg/ElementTop.gif) repeat-x; height:21px;}
#global #header .menu-top .ElementCle li{float:left; display:inline; color:#3F5D5D; margin-top:2px;}
#global #header .menu-top .ElementCle li a{color:#3F5D5D; text-decoration:none;}
#global #header .menu-top .ElementCle li a:hover{color:#3F5D5D; text-decoration:underline;}
#global #header .menu-top .ElementCle li a.active{color:#3F5D5D; text-decoration:underline;}
#global #header .menu-top .ElementCle li.separt{margin:0 6px;  color:#3F5D5D; margin-top:2px;}
#global #header .menu-top .ElementCle .arrondi{width:5px; height:21px; float:left; display:inline;}

#global #header .quick-search{width:979px;height:26px;z-index:1; float:right; padding-right:6px;position:relative;margin-bottom:4px;}
#global #header .quick-search form{float:right;}
#global #header .quick-search form select{width:200px; margin-right:20px; padding:0px 0 0 4px; color:#000000;}
#global #header .quick-search form input{width:138px; padding:2px 0 0 4px; position:relative;}/**html #global #header .quick-search form select{width:176px; height:20px; font-size:12px; color:#647a95; margin-right:20px}
#global #header .quick-search form input{width:190px;height:18px;float:left;color:#647a95; font-size:12px; padding:0 0 0 16px; position:relative;}*/
#global #header .quick-search form .ok{ position: absolute; top:5px; right:10px}
/*#global #header .quick-search form .ok a{ position: absolute;top:0px; right:1px}*/
#global #header .bandeau{width:985px;height:193px;float:left; }
#global .service-enligne{float:left; width:238px; height:28px; background:url(../images/menu/b-s-enligne.gif) no-repeat; margin-left:5px; padding-left:100px; padding-top:5px;}
#global .service-enligne .e-badr{width:230px; height:22px; background:#6091bb; border:0px; color:#FFFFFF; margin-top:7px; margin-right:75px}

#global #menu{width:640px;height:33px;position:relative; z-index:9999999; float:left; padding:0 0 0 2px;}
#global #menu li{float:left; }
#global #menu li.separateur{width:6px; height:33px; float:left;  }
#menu ul li div.smenu{width:979px; height:66px; position:absolute; top:-78px; left:3px;  display:none; padding:12px 0 0 0; background:#001f40;opacity: 0.8;filter: alpha(opacity = 80);}
#menu ul li div.smenu ul{width:230px; float:left; display:inline; margin-left:5px}
#menu ul li div.smenu ul.ul1{width:230px; float:left;}
#menu ul li div.smenu ul li{ clear:both; white-space:nowrap; padding:0 0 0 12px; margin:0 0 3px 10px;}
#menu ul li .bleu li{background:url(../images/pictos/puce-ss-menuBleu.gif) 0px 3px no-repeat;}
#menu ul li .bleu li a:hover{color:#20C9EE;}
#menu ul li .vert li{background:url(../images/pictos/puce-ss-menuVert.gif) 0px 3px no-repeat;}
#menu ul li .vert li a:hover{color:#509E2B;}
#menu ul li .rouge li{background:url(../images/pictos/puce-ss-menuRouge.gif) 0px 3px no-repeat;}
#menu ul li .rouge li a:hover{color:#CA4241;}
#menu ul li div.smenu ul li a{color:#FFF;}
/*#menu ul li div.smenu ul li a:hover{color:#f02828;}*/
#menu li:hover div.smenu{display:block;}
#menu li.sfhover div.smenu{display:block;}

/*Content STYLE ---------------------------
*/
#global #content{width:985px; float:left; padding-top:15px; padding-bottom:30px}
/***************  blocRight *****/
#global #content .blocRight{width:651px; float:left} 
#global #content .blocRight .transBas{width:651px;height:80px;float:left; margin:25px 0 0 2px}
*html #global #content .blocRight .transBas{width:651px;height:80px;margin-left:2px; float:left; margin-top:21px}
#global #content .blocRight .transBas ul{}
#global #content .blocRight .transBas li{float:left}
#global #content .blocRight .transBas li.img1{ margin:0 0 0 16px; float:left}
#global #content .blocRight .transBas li.img2{ margin:0 0 0 16px; float:left}
/***************  blocLeft *****/
#global #content .blocLeft{width:317px; float:left;margin:23px 0 0 13px;position:relative}	
*html #global #content .blocLeft{width:317px; float:left; margin-left:10px;}	 
#global #content .blocLeft img{margin-bottom:17px;}
*+html #global #content .blocLeft img{margin-bottom:15px}/* For IE 7*/
*html #global #content .blocLeft img{margin-bottom:15px}/* For IE 6*/
/**/
#global #content .blocLeft .txt1{ position:absolute; top:51px; color:#ff7575; right:42px}
#global #content .blocLeft .txt1 a{color:#ff7575; text-decoration:none;}
#global #content .blocLeft .txt1 a:hover{color:#fff;}
#global #content .blocLeft .link1 a{position:absolute; top:70px; color:#ffffff; right:12px; font-size:10px}
/**/
#global #content .blocLeft .txt2{ position:absolute; top:148px; color:#89db47;right:6px;width:237px}
#global #content .blocLeft .txt2 a{ color:#89db47; text-decoration:none;}
#global #content .blocLeft .txt2 a:hover{color:#fff;}
#global #content .blocLeft .link2 a{position:absolute; top:173px; color:#ffffff;right:12px; font-size:10px}
/**/
#global #content .blocLeft .txt3{ position:absolute; top:248px; color:#81eaff; right:2px;width:241px}
#global #content .blocLeft .txt3 a{ color:#81eaff; text-decoration:none;}
#global #content .blocLeft .txt3 a:hover{color:#fff;}
#global #content .blocLeft .link3 a{position:absolute; top:277px; color:#ffffff;right:12px; font-size:10px}
#global #slogan{width:978px;height:59px; margin-left:3px; float:left;padding-bottom:12px}
*html #global #slogan{width:978px;height:59px; margin-left:5px}
/*Footer STYLE ---------------------------
*/
#footer{width:964px; margin:0 auto}
#footer .menu-bottom{width:auto; float:left}
#footer .menu-bottom ul{}
#footer .menu-bottom li{ background:url(../images/pictos/puce-footer.gif) right 6px no-repeat; padding:5px 10px 0 10px; float:left }
#footer .menu-bottom li a{}
#footer .menu-bottom li.last1{background:none;}
#footer .copyright {width:auto; float:right}
#footer .copyright ul{ margin:0; padding:0}
#footer .copyright li{  padding:5px 15px 0 5px; float:left }
#footer .copyright li a{padding:5px 8px 0 5px }
#footer .copyright li a.last2{background:url(../images/pictos/puce-footer.gif) right 1px no-repeat;padding:0 5px 0 5px;}


#footer .share {PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 280px; PADDING-RIGHT: 12px; FLOAT: right;  PADDING-TOP: 3px;}
#footer .share ul{DISPLAY: inline; MARGIN-LEFT: 2px}
#footer .share li{DISPLAY: inline; MARGIN-LEFT: 2px; padding:2px 2px 0 2px; float:left}
#footer .share li span{color:#083a75;}


.marg_face{
margin-top: -6px ;
zoom: 1;
position: relative;
}
/*******************jquery onglet*************************/
#cadre_onglet {	width:654px;float:left;	padding:0; min-height:180px;_height:180px;	}
ul.tabNav {float: left; list-style-image: none;margin:1px 0 0 1px; list-style:none ; padding:0 0 0 10px;  }
ul.tabNav li {float:left; margin:0; width:171px; text-align:center;height:23px; }
ul.tabNav li.current { padding: 0px;margin:0px}
ul.tabNav a {border-width: 0px 0px 0; color:#073263; display:block; padding:5px 0 0 0; text-decoration: none;background:url(../images/tabbed/onglet_off.gif) no-repeat 0 0 ; width:171px;height:23px; }
ul.tabNav li.current a {background:url(../images/tabbed/onglet_on.gif) no-repeat 0 0 #FBFEFF; border: none; padding: 5px 0 0 0; font-weight:bold;  color:#aed4ff; width:172px;height:23px;outline: none;}
ul.tabNav li.current a  img{ border:0 }
div.tabContainer { clear: both; float: left; width:654px ;color:#3e3e3e ; min-height:180px;_ height:180px;position:relative;background:url(../images/tabbed/pix_horz.gif) repeat-y 0 0  #33FFCC}
div.tabContainer div.tab { display: none;width:654px;min-height:180px;_height:180px;background:url(../images/tabbed/pix_horz.gif) repeat-y 0 0  #FBFEFF ;      }
div.tabContainer div.current { display: block; }
.bar_haut {
	position:absolute;
	top:-3px;
	_top:-8px;
	right:0px;
	height:6px;
	width:304px;
	_width:303px;
	background:url(../images/tabbed/bar.gif) repeat-x 0 0 ;
}
.bar_bas{
	position:absolute;
	bottom:0px;
	left:0px;
	height:10px;
	width:658px;
	background:url(../images/tabbed/tab-bottom.gif) 0 100% no-repeat ;
}
.coin1 {
	position:absolute;
	top:-3px;
	_top:-7px;
	left:0px;
	height:11px;
	width:11px;
	background:url(../images/tabbed/coint_haut_left.gif) no-repeat 0 0 ;
}



.coin2 {
	position:absolute;
	top:-3px;
	_top:-8px;
	right:0px ;
	height:11px;
	width:10px;
	background:url(../images/tabbed/coint_haut_right.gif) no-repeat 0 0 ;
}
/**/
.contentTab{ width:602px; height:153px; float:left; margin-left:12px; margin-top:17px}
.contentTab .actua{ width:602px;height:76px;float:left;position:relative; border-bottom:1px solid #dbe3ed; margin-bottom:8px}
.contentTab .actua img{float:left; /*border:2px solid #5c91b3;*/ margin-right:14px}
.contentTab .actua p{ padding:0; margin:0; color:#083a75}
.contentTab .actua span{ position:absolute; bottom:6px;right:0px; }
.contentTab .actua span img{border:0;}
/**/
.contentTab .actua2{ width:602px;height:76px;float:left;position:relative;}
.contentTab .actua2 img{float:left; /*border:2px solid #5c91b3;*/ margin-right:14px}
.contentTab .actua2 p{ padding:0; margin:0; color:#083a75}
.contentTab .actua2 span{ position:absolute; bottom:6px;right:0px; }
.contentTab .actua2 span img{border:0;}

/* pagination */
.BlocPagination{width:185px; height:25px;   margin:0 0 0 230px; padding-top:4px;}
.BlocPagination .Paginer{width:25px; height:12px; font-size:9px; font-weight:bold; display:block; float:left; border:1px solid #D7D7D7; text-align:center; margin:0 3px;}
.BlocPagination .Paginer.NoLink{background:#D7D7D7;}
.BlocPagination .Paginer.NumPage{width:40px; color:#083A75;}

.inputText{font-size:11px; width:175px;}